libzypp 17.38.15

IdString.cc File Reference
`#include <iostream>`
`#include <boost/mpl/int.hpp>`
`#include <boost/utility/string_ref.hpp>`
`#include <zypp/IdString.h>`
`#include <zypp/ng/sat/stringpool.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::operator<< (std::ostream &str, const IdString &obj) ZYPP_API
| relates: IdString Stream output
std::ostream & | zypp::dumpOn (std::ostream &str, const IdString &obj) ZYPP_API
| relates: IdString Stream output